SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001351SOGoBackend Calendarpublic2011-06-27 07:412011-11-24 14:46
Reporteranaribas 
Assigned Toludovic 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionno change required 
PlatformOSOS Version
Product Version1.3.7 
Target VersionFixed in Version 
Summary0001351: Declined invitations displayed in the calendar
DescriptionSOGo don't remove the declined invitations from Calendar and are yet shown in grey color.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0002644)
ludovic (administrator)
2011-06-27 09:48

Declined invitations will always stay in the calendar. If they aren't shown correctly, provide a screenshot and the associated ics data.
(0002645)
anaribas (reporter)
2011-06-28 02:49

I thought the event had to dissapear from calendar if it was declined. Is that possible?
Mobile with Android syncronize this kind of events like accepted. I supose is a problem of calDav sync program.

- Issue History
Date Modified Username Field Change
2011-06-27 07:41 anaribas New Issue
2011-06-27 09:48 ludovic Note Added: 0002644
2011-06-28 02:49 anaribas Note Added: 0002645
2011-11-24 14:46 ludovic Status new => resolved
2011-11-24 14:46 ludovic Resolution open => no change required
2011-11-24 14:46 ludovic Assigned To => ludovic
2011-11-24 14:46 ludovic Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker